#include "xgputexturesizestack.h"

XGpuTextureSizeStack::XGpuTextureSizeStack()
    : XAsset()
    , mWidth(0)
    , mHeight(0)
    , mDepth(0)
{
    
}

void XGpuTextureSizeStack::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSizeStack::Clear()
{
    
}
